﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 5</title>
	</head>
	
	<body>
		<h1>Patatas fritas</h1>
		<p>Receta de patatas fritas caseras.</p>
		<img src="../imgs/patatas-fritas.jpg" alt="Patatas fritas con ajo"/>
		
		<h2 style="color: #808080">Ingredientes</h2>
		
		<ul>
			<li>3 ó 4 patatas (300g.)</li>
			<li>4 dientes de ajo</li>
			<li>Aceite de oliva</li>
			<li>Sal</li>
		</ul>
		
		<h2 style="color: #808080">Elaboración (Pasos)</h2>
		<ol>
			<li>Calentar aceite en una sartén</li>
			<li>Añadir las patatas cortadas, sal y ajos</li>
			<li>Freír al gusto</li>
			<li>Servir en plato</li>
		</ol>		
	
	</body>

</html>
